» Ubuntu » Pakete

Error

two or more packages specified (libopenh323-1.19.1-doc hardy)